CREATE TABLE hwr_vltr_organization_b (
    ORGANIZATION_ID            NUMBER(18, 0) ,
    EIN                        VARCHAR2(1000),
    ORGANIZATION_TYPE          VARCHAR2(400) ,
    STATE                      VARCHAR2(400) ,
    LOCATION_ID                NUMBER(18, 0) ,
    ORGANIZATION_ADDRESS_ID    NUMBER(18, 0) ,
    CONTACT_EMAIL              VARCHAR2(1016),
    CONTACT_PHONE              VARCHAR2(400) ,
    CONTACT_FAX                VARCHAR2(400) ,
    AREAS_OF_INTEREST          VARCHAR2(4000),
    WEBSITE                    VARCHAR2(1016),
    PARENT_AFFILIATIONS        VARCHAR2(400) ,
    LOGO_FILE_ID               NUMBER(18, 0) ,
    EINSTATUS                  VARCHAR2(40)  ,
    CREATOR_PERSON_ID          NUMBER(18, 0) ,
    SUBMITTED_BY               VARCHAR2(256) ,
    CREATED_BY                 VARCHAR2(256)     NOT NULL,
    CREATION_DATE              TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY            VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE           TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN          VARCHAR2(128) ,
    LONGITUDE                  NUMBER        ,
    LATITUDE                   NUMBER        ,
    ORGANIZATION_ID            NUMBER(18, 0) ,
    LOGO_FILE_ID               NUMBER(18, 0) ,
    ORGANIZATION_TYPE          VARCHAR2(400) ,
    STATE                      VARCHAR2(400) ,
    CONTACT_EMAIL              VARCHAR2(1016),
    CONTACT_PHONE              VARCHAR2(400) ,
    CONTACT_FAX                VARCHAR2(400) ,
    AREAS_OF_INTEREST          VARCHAR2(4000),
    WEBSITE                    VARCHAR2(1016),
    PARENT_AFFILIATIONS        VARCHAR2(400) ,
    CREATED_BY                 VARCHAR2(256)     NOT NULL,
    CREATION_DATE              TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY            VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE           TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN          VARCHAR2(128) ,
    EIN                        VARCHAR2(1000),
    LOCATION_ID                NUMBER(18, 0) ,
    EINSTATUS                  VARCHAR2(40)  ,
    SUBMITTED_BY               VARCHAR2(256) ,
    ORGANIZATION_ADDRESS_ID    NUMBER(18, 0) ,
    CREATOR_PERSON_ID          NUMBER(18, 0) ,
    LONGITUDE                  NUMBER        ,
    LATITUDE                   NUMBER        ,
    CONSTRAINT pk_hwr_vltr_organization_b PRIMARY KEY (ORGANIZATION_ID, ORGANIZATION_ID)
);
